function [vertical_idx, horizontal_idx] = get_position_in_img(pozice_ivd_boxu)
% vrati indexy pozic boxu obsahujiciho meziobratlovou plotenku ve vetsim
% obraze

spodni_pozice = pozice_ivd_boxu(1) + pozice_ivd_boxu(3);
prava_pozice = pozice_ivd_boxu(2) + pozice_ivd_boxu(4);

vertical_idx = pozice_ivd_boxu(2):prava_pozice;
horizontal_idx = pozice_ivd_boxu(1):spodni_pozice;

end

